WordPress.org

Support

Support » Plugins and Hacks » Silverlite Dependency!

Silverlite Dependency!

  • arnieswap
    Member

    @arnieswap

    Why does this plugin require Microsoft’s SilverLite to work? We use Linux and there is no way we will touch SilverLite. Please explain why dependency on such a non-standard technology?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author David Gwyer
    Participant

    @dgwyer

    I wrote this Plugin as an excuse really to play around with MS Silverlight at the time.

    At some point I will probably rewrite the Plugin to use JS libraries instead, but I cannot guarantee when.

    I really like how simple and effective this plugin is but I have had issues when not on Silverlight capable machines. Are there any similarly minimalistic alternatives?

    Plugin Author David Gwyer
    Participant

    @dgwyer

    Not that I am aware of. That’s why I wrote the Plugin in the first place. 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Silverlite Dependency!’ is closed to new replies.